@charset "utf-8";
/* media */

/** General page styling **/

.page-id-187 .main_media {
  max-width: 680px;
  width: 100%;
}

.page-id-187 #sec1 h3 {
  background: #f1f1f1;
  text-align: center;
  font-size: 1.8rem;
  padding: 2px 0;
  font-weight: bold;
  color: #333;
}

@media screen and (min-width: 681px) {
  .page-id-187 section {
    width: 270px;
    margin: auto;
    position: relative;
    clear: both;
    overflow: auto;
    padding-bottom: 2rem;
  }
  .page-id-187 .medhia_category {
    font-size: 1.4rem;
    text-align: center;
    margin: 1rem 0;
  }
  .page-id-187 .medhia_category > li {
    border: 1px solid #ccc;
    overflow: hidden;
    width: 20%;
    display: inline-block;
  }
  .page-id-187 .medhia_category > li > a {
    padding: 1rem 0;
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-187 .medhia_category > a:hover {
    background-color: #666;
    color: #fff;
  }
  .page-id-187 .card {
    max-width: 980px;
    background: #fff;
    margin: auto;
    width: 100%;
    text-align: center;
    letter-spacing: -.4rem;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-bottom: .5rem;
    padding-top: 1rem;
  }
  .page-id-187 .card > li {
    border-width: 1px;
    box-sizing: border-box;
    border-color: #ccc;
    border-style: solid;
    padding-bottom: 3rem;
    padding-top: 0;
    width: 211.33px;
    width: calc((680px - (20px * 2)) / 3);
    min-height: 250px;
    overflow: hidden;
    text-align: center;
    letter-spacing: normal;
    position: relative;
    margin-bottom: 1rem;
    padding: 1rem 0 3rem 0;
  }
  .page-id-187 .card > li:nth-child(3n+2) {
    margin: 0 20px 1rem;
  }
  .page-id-187 .card-img {
    max-width: 100%;
    max-height: 140px;
    border: 1px #ccc solid;
  }
  .page-id-187 .card-content {
    padding: 0 1rem;
    text-align: left
  }
  .page-id-187 .card-title {
    font-weight: bold;
    font-size: 1.5rem;
    color: #333;
  }
  .page-id-187 .card-text {
    color: #666;
    font-size: 1.2rem;
    line-height: 140%;
  }
  .page-id-187 .card-link {
    padding-top: 1rem;
    font-size: 1.3rem;
    margin: 0 1rem;
    position: absolute;
    bottom: 0;
    right: 0;
    padding-bottom: .5rem;
    background: url(/wp-content/uploads/2016/07/yazirusi_2.png) no-repeat;
    background-position: 67px 57%;
    padding-right: 1.5rem;
  }
  .page-id-187 .card-content > a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-187 .card-link > a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-187 section > h2 {
    background: url(/wp-content/uploads/2016/07/main_h2_08.png) no-repeat;
    margin-bottom: 1rem;
  }
  .page-id-187 #p_link {
    margin: auto;
    letter-spacing: -.4em;
    text-align: center;
    margin-top: 1rem;
  }
  .page-id-187 #p_link > li {
    display: inline-block;
    letter-spacing: normal;
    margin: 0 .5rem;
    line-height: 2.5rem;
    font-size: 1.4rem;
    width: 120px;
  }
  .page-id-187 #p_link > li > a {
    display: block;
    border: 1px solid #ccc;
  }
  .page-id-187 .more {
    display: block;
    text-align: right;
    padding-top: .5rem;
    font-weight: normal;
  }
  .page-id-187 #p_link > li {
    width: 22%;
    max-width: 120px;
    line-height: 4rem;
    margin: 0 1.5%;
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 680px) {
  .page-id-187 .medhia_category {
    font-size: 1.4rem;
    text-align: center;
    margin: 1rem 0;
  }
  .page-id-187 .medhia_category > li {
    border: 1px solid #ccc;
    overflow: hidden;
    width: 23%;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0 auto;
  }
  .page-id-187 .medhia_category > li > a {
    padding: 1rem 0;
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-187 .medhia_category > a:hover {
    background-color: #666;
    color: #fff;
  }
  .page-id-187 .card {
    max-width: 680px;
    background: #fff;
    margin: auto;
    width: 100%;
    text-align: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding-bottom: 1.5rem;
  }
  .page-id-187 .card > li {
    border-width: 1px;
    box-sizing: border-box;
    border-color: #ccc;
    border-style: solid;
    padding-top: 0;
    width: 46%;
    min-height: 250px;
    overflow: hidden;
    text-align: center;
    letter-spacing: normal;
    position: relative;
    margin-bottom: 1rem;
    display: block;
    margin: .5rem 2%;
    float: left;
    padding: .5rem 0 3.5rem 0;
  }
  .page-id-187 .card-img {
    max-width: 100%;
    max-height: 160px;
    border: 1px #ccc solid;
  }
  .page-id-187 .card-content {
    padding: 0 1rem;
    text-align: left;
  }
  .page-id-187 .card-title {
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 130%;
    color: #333;
  }
  .page-id-187 .card-text {
    color: #666;
    font-size: 1.2rem;
    line-height: 140%;
  }
  .page-id-187 .card-link {
    padding-top: 1rem;
    font-size: 1.3rem;
    margin: 0 1rem;
    position: absolute;
    bottom: 0;
    right: 0;
    padding-bottom: .5rem;
    background: url(/wp-content/uploads/2016/07/yazirusi_2.png) no-repeat;
    background-position: 67px 57%;
    padding-right: 1.5rem;
  }
  .page-id-187 .card-content > a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-187 .card-link > a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-187 section > h2 {
    background: url(/wp-content/uploads/2016/07/main_h2_08.png) no-repeat;
    margin-bottom: 1rem;
  }
  .page-id-187 #p_link {
    margin: auto;
    letter-spacing: -.4em;
    text-align: center;
    margin-top: 1rem;
  }
  .page-id-187 #p_link > li {
    display: inline-block;
    letter-spacing: normal;
    margin: 0 .5rem;
    line-height: 2.5rem;
    font-size: 1.4rem;
    width: 120px;
  }
  .page-id-187 #p_link > li > a {
    display: block;
    border: 1px solid #ccc;
  }
  .page-id-187 .more {
    display: block;
    text-align: right;
    padding-top: .5rem;
    font-weight: normal;
  }
  .page-id-187 #p_link > li {
    width: 22%;
    max-width: 120px;
    line-height: 4rem;
    margin: 0 1.5%;
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 450px) {
  .page-id-187 .medhia_category > li {
    width: 48%;
    display: inline-block;
  }
}

.page-id-187 .bx-wrapper > .bx-viewport {
  overflow: hidden !important;
}

.page-id-187 #media_news {
  padding-bottom: 0;
}

.page-id-187 .anchor_p::before {
  content: "";
  display: block;
  height: 3.5rem;
  margin-top: -3.5rem;
}

@media screen and (max-width: 680px) {
  .page-id-187 .anchor_p::before {
    height: 8.5rem;
    margin-top: -8.5rem;
  }
}
